.button-container {
 display: flex;
 gap: 5px;
 width: 100%;
 margin: 5px 0px 0px 0px;
}

.green-button {
 background-color: #C8EFD4;
 border: 1px solid #A5DDB5;
 color: black;
 padding: 7px 10px;
 font-size: 11px;
 cursor: pointer;
 border-radius: 3px;
 display: flex;
 align-items: center;
 justify-content: center;
 text-align: center;
 flex: 1;
 min-width: 0;
 text-decoration: none;
 box-sizing: border-box;
}

.white-button {
 background-color: #F7F7F7;
 border: 1px solid #D4D4D4;
 color: black;
 padding: 7px 10px;
 font-size: 11px;
 border-radius: 3px;
 display: flex;
 align-items: center;
 justify-content: left;
 text-align: center;
 flex: 1;
 min-width: 0;
 text-decoration: none;
 box-sizing: border-box;
}

.green-button:hover {
 opacity: 0.9;
 text-decoration: none;
}

.orange-button {
  background-color: #FFD75E;
  border: 1px solid #FFD75E;
  padding: 10px 10px;
  color: #282727;
  font-size: 13px;
  font-weight: 500;
  cursor: pointer;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex: 1;
  min-width: 0;
  text-decoration: none;
  box-sizing: border-box;
  transition: background-color 0.3s ease, border-color 0.3s ease;
}

.orange-button:hover {
  background-color: #FAEAC9;
  border-color: #FAEAC9;
}

.white-buttonerror {
 background-color: #F7F7F7;
 border: 1px solid #F2F1F0;
 padding: 10px 10px;
 color: #282727;
 font-size: 13px;
 font-weight: 500;
 cursor: default;
 border-radius: 3px;
 display: flex;
 align-items: center;
 justify-content: center;
 text-align: center;
 flex: 1;
 min-width: 0;
 text-decoration: none;
 box-sizing: border-box;
}